* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}

a:link {
  color: blue; text-decoration: underline;
}

/* visited link */
a:visited {
  color: blue; text-decoration: underline;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: red; text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
}

.p {
  font-size: 20px;
}

/* Style the header */
.header {
  background-color: #33ccff;
  padding: 4px;
  text-align: left;
  font-size: 18px;
}

/* Style the header2 */
.header2 {
  background-color: #b6eafa;
  padding: 2px;
  text-align: left;
  font-size: 16px;
}

/* 2 columns that floats next to each other */
.column {
  float: left;
  width: 50.0%;
  padding: 10px;
  height: 100%;
  font-size: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the footer */
.footer {
  background-color: #33ccff;
  padding: 2px;
  text-align: center;
  font-size: 16px;
}

video {
  max-width: 100%;
  height: auto;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .column {
    width: 100%;
  }
}